.tourCardContainer{
    margin: 1rem 0;
    background-color: whitesmoke;
    box-shadow: 1px 5px 10px 1px rgba(0, 0, 0, 0.25);
    img {
        max-width: 100%;
      }
    .tourInfo{
        display: flex;
        justify-content: space-between;
        padding: 0 1rem;
        .tourPrice{
            background: var(--clr-primary-10);
    padding: 0.25rem 0.5rem;
    border-radius: 0.25rem;
    border-radius: var(--radius);
        }
    }
    .tourInfoPart{
    p {
      button {
        margin-left: 0.2rem;
        background-color: rgb(206, 254, 206);
        cursor: pointer;
        border: none;
        border-radius: 4px;
      }
    }.removeBtn {
        display: block;
    width: 200px;
    margin: 1rem auto 0;
    color: #bb2525;
    color: var(--clr-red-dark);
    letter-spacing: .1rem;
    letter-spacing: var(--spacing);
    background: transparent;
    border: 1px solid #bb2525;
    border: 1px solid var(--clr-red-dark);
    padding: 0.25rem 0.5rem;
    border-radius: 0.25rem;
    border-radius: var(--radius);
      }
  

    }    

}
